@charset "utf-8";
.zxjslist .wrap .box1 {
    display: flex;
    margin-bottom: 0.71rem;
}
.tablelist.table1 {
    display: none !important;
}
.box.box3 a {
    pointer-events: inherit !important;
}
.zxjslist .wrap .box1 .news_imgs a {
    display: block;
    padding-top: 51%;
    pointer-events: none;
}

.zxjslist .wrap .box1 .news_imgs {
    width: 5.19rem;
    flex: none;
}

.zxjslist .wrap .box1 .news_wz {
    background: linear-gradient(to right,  #69056D, #E7AB47);
    padding: 0 0.85rem;
    padding-top: 0.65rem;
    color: #fff;
    position: relative;
}

.zxjslist .wrap .box1 .news_wz .news_title {
    font-size: 0.22rem;
    font-weight: bold;
    margin-bottom: 0.288rem;
}
.zxjslist .wrap .box1 .news_wz .news_text {
    font-size: 0.16rem;
    line-height: 1.8;
    font-weight: normal;
text-align: justify;
}
.zphzlist .box.box1 .news_text {
    text-align: center;
}
.zxjslist .wrap .box1 .news_wz:after,.zxjslist .wrap .box1 .news_wz:before {
    content: "";
    display: block;
    width: 0.77rem;
    height: 0.31rem;
    border: 0.02rem solid #fff;
    opacity: 0.3;
    position: absolute;
}

.zxjslist .wrap .box1 .news_wz:after {
    border-top: none;
    border-left: none;
    right: 0.35rem;
    bottom: 0.3rem;
}
.zxjslist .wrap .box1 .news_wz:before {
    border-bottom: none;
    border-right: none;
    left: 0.35rem;
    top: 0.3rem;
}

.zxjslist .wrap2 {
    background: url(special_img/page1bg.png) no-repeat bottom;
    background-size: cover;
    padding: 0.74rem 0 1.57rem;
}
.zxjslist .wrap2 .box2 .news_title {
    color: #69056D;
    font-size: 0.22rem;
    font-weight: bold;
    margin-bottom: 0.288rem;
    text-align: center;
}

.zxjslist .wrap2 .box2 .news_text {
    font-size: 0.16rem;
    line-height: 1.8;
    font-weight: bold;
    text-align: center;
}

.zxjslist .wrap2 .box3 {
    margin-top: 0.64rem;
    position: relative;
}
.zxjslist .wrap2 .box3 .news_list {
    display: flex;
    flex-wrap: wrap;
    column-gap: 5.87rem;
    row-gap: 2.07rem;
}

.zxjslist .wrap2 .box3 .news_list .news {
    width: calc((100% - 5.87rem)/2);
    box-shadow: 0 0 1px 1px #fff;
    height: auto;
    padding: 0.28rem 0.25rem;
    box-sizing: border-box;
    border-radius: 0.24rem;
    box-shadow: 0 0 0.2rem rgb(0 0 0 / 16%);
    position: relative;
    background:var(--color)
}

.zxjslist .wrap2 .box3 .news_list .news.n1 {
   --color: #69056D;
}
.zxjslist .wrap2 .box3 .news_list .news.n2 {
     --color: #E7AB47;
}
.zxjslist .wrap2 .box3 .news_list .news.n3 {
     --color: #BE792C;
}
.zxjslist .wrap2 .box3 .news_list .news.n4 {
     --color: #A62639;
}

.zxjslist .wrap2 .box3 .news_list .news .news_title {
    color: #fff;
    font-weight: bold;
    font-size: 0.2rem;
    font-family: "微软雅黑";
    margin-bottom: 0.15rem;
}

.zxjslist .wrap2 .box3 .news_list .news .news_text {
    color: #fff;
    font-size: 0.15rem;
    line-height: 1.75;
}

.zxjslist .wrap2 .box3 .con {
    width: 4.54rem;
    height: 4.54rem;
    border-radius: 50%;
    left: 50%;
    top: Calc(50% + 0.75rem);
    position: absolute;
    transform: translate(-50%, -50%);
    overflow: hidden;
}

.zxjslist .wrap2 .box3 .con .cirle1 {
    position: absolute;
    width: 48%;
    height: 48%;
    background: #fff;
    box-shadow: 0 0 0.2rem rgb(39 7 67 / 41%);
    border-radius: 50%;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #69056D;
    font-size: 0.24rem;
    font-weight: bold;
}

.zxjslist .wrap2 .box3 .con .cirle2 {
    width: 100%;
    position: relative;
    height: 100%;
    display: flex;
    flex-wrap: wrap;
}

.zxjslist .wrap2 .box3 .con .cirle2 span {
    display: flex;
    width: 50%;
    text-align: center;
    color: #fff;
    align-items: center;
    justify-content: center;
    font-size: 0.2rem;
    font-weight: bold;
}
.zxjslist .wrap2 .box3 .con .cirle2 span:nth-child(1) {--color: #69056D;}
.zxjslist .wrap2 .box3 .con .cirle2 span:nth-child(2) {--color: #E7AB47;}
.zxjslist .wrap2 .box3 .con .cirle2 span:nth-child(3) {--color: #BE792C;}
.zxjslist .wrap2 .box3 .con .cirle2 span:nth-child(4) {--color: #A62639;}
.zxjslist .wrap2 .box3 .con .cirle2 span{
    background:var(--color)
}
.zxjslist .wrap2 .box3 .news_list .news:after {
    
    content: "";
    display: block;
    width: 1.5rem;
    height: 0;
    border-bottom: 1px dashed #333;
    position: absolute;
    top: 50%;
    border-color: var(--color);
}

.zxjslist .wrap2 .box3 .news_list .news.n1:after {
    left: 100%;
    transform: rotate(45deg);
    transform-origin: left;
}
.zxjslist .wrap2 .box3 .news_list .news.n2:after {
    right: 100%;
    transform: rotate(-45deg);
    transform-origin: right;
    top: 50%;
}
.zxjslist .wrap2 .box3 .news_list .news.n3:after {
    left: 100%;
    transform: rotate(-45deg);
    transform-origin: left;
}
.zxjslist .wrap2 .box3 .news_list .news.n4:after {
    right: 100%;
    transform: rotate(45deg);
    transform-origin: right;
}
.zxjslist .wrap2 .box3 .tago {
    display: flex;
    justify-content: space-between;
    margin-bottom: 0.5rem;
}

.zxjslist .wrap2 .box3 .tago span {
    display: block;
    width: calc((100% - 5.87rem)/2);
    text-align: center;
    font-family: "YouSheBiaoTiYuan";
    font-size: 0.7rem;
    color: #E37834;
    opacity: 0.17;
}
.zxjslist .wrap2 .box3 .news_list .news:before {
    font-family: Roboto;
    content: attr(attr-num);
    position: absolute;
    font-size: 1.2rem;
    color: #fff;
    font-weight: bold;
    opacity: 0.1;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}
body.syjylist .body_home ,body.xqhzlist .body_home{
    margin: 0;
}

body.syjylist .wrap1 {
    background: url(special_img/page2bg.png)no-repeat;
    background-size: cover;
    padding: 0.74rem 0 0.64rem;
}
body.syjylist .wrap1 .mod {
    display: flex;
    justify-content: space-between;
}

body.syjylist .wrap1 .box1 {
    width: 51.2%;
    flex: none;
}

body.syjylist .wrap1 .box2 {
    width: 34.5%;
}

body .wrap .tt .tit {
    font-size: 0.22rem;
    font-weight: bold;
    color: #69056D;
    line-height: 1.35;
    margin-bottom: 0.3rem;
    display: inline-block;
}

body.syjylist .wrap .tt .news_text {
    font-size: 0.16rem;
    line-height: 2;
    font-weight: bold;
    margin-bottom: 45px;
}

body.syjylist .wrap1 .box1 .news {
    display: flex;
    width: 1.85rem;
    height: 1.85rem;
    position: absolute;
    /* border-radius: 50%; */
    /* background: var(--color); */
    align-items: center;
    justify-content: center;
}

body.syjylist .wrap1 .box1 .news_list {
    width: 5.9rem;
    height: 5.9rem;
    position: relative;
}
body.syjylist .wrap1 .box1 .news.i1{
  --color: #69056D;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}
body.syjylist .wrap1 .box1 .news.i2{
    --color: #3334B1;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}
body.syjylist .wrap1 .box1 .news.i3{
    --color: #DDA723;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}
body.syjylist .wrap1 .box1 .news.i4{
    --color: #2C2A78;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}
body.syjylist .wrap1 .box1 .news .news_lan svg * {
    fill: var(--color);
}

body.syjylist .wrap1 .box1 .news .news_icon svg path:nth-child(1) {
    stroke: var(--color);
}
body.syjylist .wrap1 .box1 .news .news_icon svg path:nth-child(2) {
    fill: var(--color);
}

body.syjylist .wrap1 .box1 .news .news_lan {
    position: absolute;
    color: #fff;
    font-size: 0.26rem;
    font-weight: bold;
}
body.syjylist .wrap1 .box1 .news.i1 .news_lan {top: 104%;}
body.syjylist .wrap1 .box1 .news.i2 .news_lan {right: 108%;}
body.syjylist .wrap1 .box1 .news.i3 .news_lan {bottom: 104%;}
body.syjylist .wrap1 .box1 .news.i4 .news_lan {left: 108%;}
body.syjylist .wrap1 .box1 .news .news_icon {
    position: absolute;
    transform: rotate(90deg);
    height: 100%;
    width: 100%;
}

body.syjylist .wrap1 .box1 .news.i2 .news_icon {
    transform: rotate(180deg);
}
body.syjylist .wrap1 .box1 .news.i3 .news_icon {
    transform: rotate(-90deg);
}
body.syjylist .wrap1 .box1 .news.i4 .news_icon {
    transform: rotate(0);
}
body.syjylist .wrap1 .box1 .news_list .news_bg {
    width: 3.38rem;
    height: 3.38rem;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}

body.syjylist .wrap1 .box1 .news_list .news_bg svg {
    width: 100%;
    height: 100%;
}

body.syjylist .wrap1 .box1 .news .news_title {
    display: flex;
    width: 1.25rem;
    height: 1.25rem;
    background: var(--color);
    flex: none;
    border-radius: 50%;
    color: #fff;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: 0.18rem;
    font-weight: bold;
    line-height: 1.55;
}

body.syjylist .wrap1 .box1 .news .news_title:after {position: absolute;opacity: 0.14;font-size: 0.8rem;}
body.syjylist .wrap1 .box1 .news.i1 .news_title:after {
    content: "01";
}
body.syjylist .wrap1 .box1 .news.i2 .news_title:after {
    content: "02";
}
body.syjylist .wrap1 .box1 .news.i3 .news_title:after {
    content: "03";
}
body.syjylist .wrap1 .box1 .news.i4 .news_title:after {
    content: "04";
}

body.syjylist .wrap1 .box1 .news .news_icon svg {
    height: 100%;
    /* display: flex; */
    width: 100%;
    position: relative;
    left: -0.4rem;
}
body.syjylist .wrap1 .box2 .news a {
    display: flex;
    align-items: center;
    height: 1.2rem;
    border-radius: 0.1rem;
    box-shadow: 0 0 0.2rem rgb(0 0 0 / 16%);
    color: #fff;
    font-size: 0.2rem;
    font-weight: bold;
    padding-left: 0.89rem;
    background:#69056D
}
body.syjylist .wrap a {
    pointer-events: none;
}
body.syjylist .wrap1 .box2 .news:hover a {
    background: #DDA723;
}

body.syjylist .wrap1 .box2 .news {
    margin-bottom: 0.19rem;
}

body.syjylist .wrap1 .box2 .news a .news_icon {
    width: 0.63rem;
    height: 0.6rem;
    margin: 0;
    margin-right: 0.6rem;
}
body.syjylist .wrap1 .box2 .news.i1 a .news_icon {
     background: url(special_img/icon11.svg)no-repeat center;
     background-size: 70% auto;
}
body.syjylist .wrap1 .box2 .news.i2 a .news_icon {
     background: url(special_img/icon22.svg)no-repeat center;
     background-size: 90% auto;
}
body.syjylist .wrap1 .box2 .news.i3 a .news_icon {
     background: url(special_img/icon33.svg)no-repeat center;
     background-size: 90% auto;
}
body.syjylist .wrap1 .box2 .news.i4 a .news_icon {
     background: url(special_img/icon44.svg)no-repeat center;
     background-size: 90% auto;
}
body.syjylist .wrap1 .box2 .news.i5 a .news_icon {
     background: url(special_img/icon55.svg)no-repeat center;
     background-size: 90% auto;
}
body.syjylist .wrap2 {
    background: #FAF8F8;
    padding: 0.6rem 0;
}
body.syjylist .wrap.wrap2 .tt .tit {
    margin: 0;
    margin-right: 0.24rem;
}

body.syjylist .wrap2 .box3 {
    display: flex;
    align-items: center;
}
body.syjylist .wrap2 .box3 .news_list {
    display: flex;
    gap: 15px;
    font-size: 0.16rem;
    font-weight: bold;
    flex-wrap: wrap;
}
body.syjylist .wrap2 .box3 .tt {
    flex: none;
}
body.xqhzlist .wrap a {
    pointer-events: none;
}
body.xqhzlist .wrap1 {
    padding: 0.65rem 0 0.65rem;
}
body.xqhzlist .wrap .tt {
    text-align: center;
}

body.xqhzlist .box1 .news_text {
    font-size: 0.16rem;
    line-height: 1.75;
    font-weight: bold;
    text-align: left;
}

body.xqhzlist .wrap2 {
    padding: 0.8rem 0;
    background: url(special_img/page3bg.png) no-repeat bottom;
    background-size: cover;
}
body.xqhzlist .wrap2 .box2 .news_list {
    padding: 0 0.42rem;
    padding-top: 0.1rem;
    display: flex;
    justify-content: space-between;
    margin-bottom: 1.64rem;
}

body.xqhzlist .wrap2 .box2 .news {
    text-align: center;
    font-size: 0.18rem;
    font-weight: bold;
    font-weight: bold;
}

body.xqhzlist .wrap2 .box2 .news .icon {
    width: 1.62rem;
    height: 1.62rem;
    display: block;
    margin: 0 auto;
    border-radius: 50%;
    background: #fff;
    box-shadow: 0 0.1rem 0.1rem rgb(0 0 0 / 6%);
    margin-bottom: 0.36rem;
}
body.xqhzlist .wrap2 .box2 .news.n1 .icon {background-image: url(special_img/lang11.svg);background-repeat: no-repeat;background-position: left 0.47rem  center;background-size: 42%;}
body.xqhzlist .wrap2 .box2 .news.n2 .icon {background-image: url(special_img/lang22.svg);background-repeat: no-repeat;background-position: center;background-size: 45%;}
body.xqhzlist .wrap2 .box2 .news.n3 .icon {background-image: url(special_img/lang33.svg);background-repeat: no-repeat;background-position: center;background-size: 45%;}
body.xqhzlist .wrap2 .box2 .news.n4 .icon {background-image: url(special_img/lang44.svg);background-repeat: no-repeat;background-position: center;background-size: 45%;}
body.xqhzlist .wrap2 .box2 .xian {
    width: 1px;
    background: #69056D;
    opacity: 0.26;
}

body.xqhzlist .wrap2 .box3 .news_list {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

body.xqhzlist .wrap2 .box3 .news_list .news {
    font-size: 0.16rem;
    font-weight: bold;
    line-height: 30px;
}

body.xqhzlist .wrap2 .box3 .news_list .news img {
    max-height: 0.3rem;
}

body.xqhzlist .wrap2 .box3 .news_list .news .icon {
    margin-right: 0.18rem;
}
body.xqhzlist .wrap2 .xian:last-child {
    display: none;
}
body.xqhzlist.zphzlist .wrap2 {
    background: url(special_img/page4bg.png) no-repeat bottom;
    background-size: cover;
}

body.xqhzlist .box4 {
    margin: 1.25rem 0 1.59rem;
}

body.xqhzlist .box4 .news_list {
    display: flex;
    /* gap: 1.39rem; */
    justify-content: space-between;
}

body.xqhzlist .box4 .news_list .news_title {
    width: 2.38rem;
    height: 0.86rem;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    font-size: 0.18rem;
    background: #69056D;
    border-radius: 0.5rem;
    margin-bottom: 0.8rem;
    position: relative;
}

body.xqhzlist .box4 .news_list .news {
    width: 4.07rem;
}


body.xqhzlist .box4 .news_list .news_title a {
    color: #fff;
    font-weight: bold;
}

body.xqhzlist .box4 .news_list .news_text p {
    font-size: 0.16rem;
    line-height: 1.75;
    color: #333;
}
body.xqhzlist .tablelist:before {
    content: "";
    font-size: 40px;
    color: #fff;
    font-weight: bold;
    position: absolute;
    /* top: 0; */
    z-index: 3;
    font-family: 'syh';
    top: 0.6rem;
    right: 50%;
    margin-right\: -6.5rem;
    margin-right: -5.3rem;
    cursor: pointer;
    background: url(special_img/close.svg) no-repeat;
    background-size: 100%;
    height: 0.25rem;
    width: 0.25rem;
}
body.xqhzlist .box4 .news_list .news_text p a {
    color: blue;
    text-decoration: underline;
    pointer-events: auto;
}
body.xqhzlist .box4 .news_list .news_title:after {
    content: "";
    display: block;
    /* width: 1px; */
    height: 0.7rem;
    border-left: 0.03rem dashed #c3c3c391;
    position: absolute;
    top: 100%;
}
body.xqhzlist .box4 .news_list .news:last-child .news_title:before {
    display: none;
}
body.xqhzlist .box4 .news_list .news_title:before {
    content: "";
    display: block;
    width: 4rem;
    border-bottom: 0.03rem dashed #c3c3c391;
    position: absolute;
    left: 100%;
}
body.xqhzlist .tablelist:after {
    content: "";
    display: block;
    width: 100%;
    position: fixed;
    background: #000000;
    opacity: 0.32;
    height: 100%;
    overflow: auto;
    z-index: 0;
    top: 0;
    left: 0;
}

body.xqhzlist .tablelist iframe {
    margin: 0 auto;
    width: 8.6rem;
    display: inline-block;
    position: relative;
    z-index: 2;
    height: calc(100vh - 0.6rem);
    max-width: 100%;
}
body.xqhzlist .tablelist {
    position: fixed;
    z-index: 999;
    top: 0;
    left: 0;
    width: 100%;
    display: none;
    height: 100%;
    padding: 0.6rem;
    box-sizing: border-box;
    /* display: flex; */
    overflow: auto;
    text-align: center;
}
body.xqhzlist .box4 .tablelist {
    position: absolute;
    overflow: hidden;
    height: auto;
    width: auto;
    padding: 0;
    bottom: 0.4rem;
    top: auto;
    transform: translateX(-15%);
}

body.xqhzlist .box4 .tablelist:after {
display:none;  
}

body.xqhzlist .box4 .tablelist:before {
display:none;
}

body.xqhzlist .box4 {
    position: relative;
}

body.xqhzlist .box4 .tablelist img {
    width: 1.3rem;
    height: 1.3rem;
}
@media screen and (max-width: 1600px) {
body.syjylist .wrap1 .box2 .news a{
    padding-left: 10%;
}
}
@media screen and (max-width: 1200px) {
    .zxjslist .wrap2 .box3 .news_list .news{
    height: 3rem;
}
}
@media screen and (max-width: 999px) {
    body.xqhzlist .tablelist:before{
    top: 20px;
    right: 20px;
    margin: 0;
}
    body.xqhzlist .box4 .news_list .news_title:before{
    width: 150px;
}
    body.xqhzlist .box4 .news_list .news{
    width: auto;
    padding: 0 10px;
}
    body.xqhzlist .box4 .news_list .news_title{
    width: 170px;
    border-radius: 10p;
}
    body.xqhzlist .wrap2 .box3 .news_list .news{
    margin-bottom: 10px;
    display: flex;
    word-break: break-all;
}
    body.xqhzlist .wrap2 .box3 .news_list .xian{
    display: none;
}
    body.xqhzlist .wrap2 .box3 .news_list{
    flex-direction: column;
    align-items: baseline;
}
        body.xqhzlist .wrap .tt{
    text-align: left;
}
   
    body.xqhzlist .wrap1{
    padding: 40px 0;
}
        /* body.syjylist .wrap1 .box2 .news a{background: #632E69 ! important;}
        body.syjylist .wrap1 .box1 .news.i1{--color:#D6A960}
        body.syjylist .wrap1 .box1 .news.i2{--color:#A72855}
        body.syjylist .wrap1 .box1 .news.i3{--color:#D09D21}
        body.syjylist .wrap1 .box1 .news.i4{--color:#632E69}
    body.syjylist .wrap1 .box1 .news_list .news_bg svg #ract1 {fill:#D6A960}
    body.syjylist .wrap1 .box1 .news_list .news_bg svg #ract2 {fill:#A72855}
    body.syjylist .wrap1 .box1 .news_list .news_bg svg #ract3 {fill:#D09D21}
    body.syjylist .wrap1 .box1 .news_list .news_bg svg #ract4 {fill:#632E69} */
    body.syjylist .wrap1 .box2{
    width: 100%;
}
    body.syjylist .wrap1 .box1 .news_list{
    margin: 0 auto;
}
    body.syjylist .wrap1 .box1{
    width: 100%;
}
    body.syjylist .wrap1{
    padding: 30px 0;
}
    body.syjylist .wrap1 .mod{
    flex-direction: column;
}
    body.syjylist .wrap1 .box2 .news a .news_icon{
    margin-right: 30px;
}
    body.syjylist .wrap1 .box2 .news a{
    padding-left: 30px;
}
    .zxjslist .wrap2 .box3 .news_list .news:after{
    width: 200px;
}
    /* .zxjslist .wrap2 .box3 .con .cirle2 span:nth-child(1) {--color: #D6A960;}
.zxjslist .wrap2 .box3 .con .cirle2 span:nth-child(2) {--color: #632E69;}
.zxjslist .wrap2 .box3 .con .cirle2 span:nth-child(3) {--color: #A72855;}
.zxjslist .wrap2 .box3 .con .cirle2 span:nth-child(4) {--color: #DDA723;}
    .zxjslist .wrap2 .box3 .news_list .news.n1 {
   --color: #D6A960;
}
.zxjslist .wrap2 .box3 .news_list .news.n2 {
     --color: #632E69;
}
.zxjslist .wrap2 .box3 .news_list .news.n3 {
     --color: #A72855;
}
.zxjslist .wrap2 .box3 .news_list .news.n4 {
     --color: #DDA723;
} */
                .zxjslist .wrap2 .box3 .news_list .news.n4:after{
    right: 34%;
    bottom: 100%;
    top: auto;
}
            .zxjslist .wrap2 .box3 .news_list .news.n3:after{
    left: 34%;
    bottom: 100%;
    top: auto;
}
        .zxjslist .wrap2 .box3 .news_list .news.n2:after{
    right: 34%;
    top: 100%;
}
    .zxjslist .wrap2 .box3 .news_list .news.n1:after{
    left: 34%;
    top: 100%;
}
    .zxjslist .wrap2 .box3 .news_list .news .news_text{
    font-size: 14px;
}
    .zxjslist .wrap2 .box3{
    margin-top: 100px;
}
    .zxjslist .wrap2 .box3 .tago{
    margin-bottom: 30px;
    position: absolute;
    bottom: 100%;
    margin-bottom: 10px;
    width: 100%;
}
    .zxjslist .wrap2 .box3 .news_list{
    column-gap: 20px;
    row-gap: 444px;
}
    .zxjslist .wrap2 .box3 .news_list .news{width: calc((100% - 20px)/2);height: auto;}
    .zxjslist .wrap2 .box3 .con{
    /* position: static; */
    width: 300px;
    height: 300px;
    top: 50%;
    /* margin-top: -150px; */
    z-index: 1;
}
    .zxjslist .wrap2 .box3 .tago span{
    width: calc((100% - 20px)/2);
    opacity: 0.12;
}
    .zxjslist .wrap .box1 .news_wz .news_text{font-size: 14px;}
    .zxjslist .wrap2 .box2 .news_text{
    font-size: 14px;
}
    .zxjslist .wrap .box1 .news_wz{
    padding: 39px;
}
    .zxjslist .wrap .box1 .news_imgs{
    width: 100%;
}
    .zxjslist .wrap .box1{
    flex-direction: column;
}
}
@media screen and (max-width: 767px) {
    body.xqhzlist .box4{
    margin: 40px 0;
}
body.xqhzlist .box4 .news_list .news_title{
    width: auto;
    padding: 0 10px;
    border-radius: 10px;
    line-height: 20px;
    font-size: 16px;
}
.zphzlist .box.box1 .news_text{text-align: left;}
.zxjslist .wrap2 .box2 .news_text{text-align: left;}
     body.xqhzlist .wrap2 .box2 .news{
    width: 49%;
margin-bottom: 0.3rem;
}
    body.xqhzlist .wrap2 .box2 .news_list{
    flex-wrap: wrap;
    margin-bottom: 40px;
}
    body.xqhzlist .wrap2 .box2 .xian{
    display: none;
}

    body.syjylist .wrap1 .box1 .news_list{
    /* transform: scale(0.96); */
}
    .zxjslist .wrap2 .box3 .tago span{
    font-size: 36px;
}
}
@media screen and (max-width: 445px) {
        body.syjylist .wrap1 .box1 .news.i1 .news_lan {top: 97%;}
    body.syjylist .wrap1 .box1 .news.i3 .news_lan {bottom: 97%;}
    body.syjylist .wrap1 .box1 .news .news_lan{
    font-size: 20px;
    /* bottom: 103% ! important; */
}
    body.syjylist .wrap1 .box1 .news .news_icon svg{
    left: -20px;
}
    body.syjylist .wrap1 .box1 .news .news_title{
    width: 65px;
    height: 65px;
    font-size: 10px;
}
    body.syjylist .wrap1 .box1 .news{
    width: 95px;
    height: 95px;
}
    body.syjylist .wrap1 .box1 .news_list .news_bg{
    width: 174px;
    height: 174px;
}
    body.xqhzlist .tablelist iframe{
    height: calc(100vh - 30px);
}
    body.xqhzlist .tablelist{
    padding: 40px;
}
    body.xqhzlist .wrap2 .box2 .news_list{
    padding: 0;
}
        body.syjylist .wrap1 .box1 .news_list{
    /* transform: scale(0.69) translateX(-22.46%); */
    margin-bottom: 30px;
    width: 305px;
    height: 305px;
}
}